#ifndef TEXTVIEWDIALOG_H_INCLUDED
#define TEXTVIEWDIALOG_H_INCLUDED

#include <qdialog.h>

class QWidget;

class TextViewDialog: public QDialog
{
	Q_OBJECT
public:
	TextViewDialog(const QString &caption, const QString &msg, const QString &text, QWidget *parent = 0, const char *name = 0);
	bool exec();
};

#endif // TEXTVIEWDIALOG_H_INCLUDED
